Support » Plugin: Two-Factor » U2F API deprecation message

  • bryanmarty

    (@bryanmarty)


    Starting today, I noticed that on the login page, when the user is supposed to enter their security key, a new Chrome dialog appears.

    “This site won’t be able to use the U2F API after February 2022. If you own this site, you should change it to use the Web Authentication API”.

    Then I have to click “Allow” before tapping my security key. Do the developers have any information on when a plugin update might be released to address this?

    Thanks!

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘U2F API deprecation message’ is closed to new replies.